
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html { font-size: 100%; }

body {

}


#header-main{
    position: relative;
    z-index: 10;
}
/* Content wrapper */

.wrapper {
    /*width: 94%;*/
    max-width: 1223px;
    margin: 0 auto;
}

.wrapper-small { max-width: 728px; }

.wrapper-flush { width: 100%; }




.nav {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;

}

.nav-container {
    position: fixed;
    top: 40px;
    left: 0;
    z-index: 9999;
    overflow-y: auto;
    visibility: hidden;
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    /*background-color: #c0c0c0;*/
    -webkit-overflow-scrolling: touch;
}

.nav-container.is-visible {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav-toggle {
    line-height: 1;
    display: inline-block;
    padding: 0.8rem 1rem;
    border: 0;
    background: transparent;
    border: none;
    /*background-color: #e74c3c;*/
    float: left;
}

.nav-toggle .icon-menu {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 20px;
    vertical-align: middle;
    fill: none;
}

.icon-menu .line {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    background-color: #fff;
}

.icon-menu .line-1 { top: 0; }

.is-active .icon-menu .line-1 {
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    -ms-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
}

.icon-menu .line-2 {
    top: 50%;
    margin-top: -2px;
}

.is-active .icon-menu .line-2 { opacity: 0; }

.icon-menu .line-3 { bottom: 0; }

.is-active .icon-menu .line-3 {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-menu {
    /*background-color: #dedede; /* 1 */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;         /* 2 */
}

.nav-menu .menu-item { border-top: 1px solid #bbb; }

.nav-menu > .menu-item:last-child { border-bottom: 1px solid #bbb; }

.nav-menu > .menu-item:hover,
.nav-menu > .menu-item.is-active { color:#9a6332;}
.nav-menu .menu-item:last-child .menu-link {
    border-right: none;
}
.nav-menu .menu-item .menu-link:hover{color:#fff;}



.has-dropdown {
    position: relative;
    cursor: pointer;
}

.has-dropdown > .menu-link { display: inline-block; }

.has-dropdown:after {
    font-size: 24px;
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    content: "+";
    color: #222;
    height: 45px;
    line-height: 45px ;
}

.has-dropdown.is-active:after { content: "\2013"; /* 1 */ }

.nav-dropdown {
    display: none;
    background-color: #c0c0c0;
}

.has-dropdown.is-active > .nav-dropdown { display: block; /* 1 */ }

.nav-dropdown .nav-dropdown { background-color: #aaa; }

.nav-dropdown .menu-item { border-color: #a0a0a0; }

.nav-dropdown .nav-dropdown .menu-item {
    background-color: #b0b0b0;
    border-color: #909090;
}


@media (max-width: 479px){

    .logo-mobile .logo_img{
        display: table-cell;
        vertical-align: middle;
        text-transform: uppercase;
    }
    .logo-mobile img{
        height: 26px;
        display: block;
        vertical-align: inherit;
    }


}

@media(max-width:767px)
{
    .btn-search-mobi{
        color: #fff;
        background-color: #538DD6;
    }
    .nav-container{background-color: #1b0e07}
    .logo_img{font-size:20px;padding:10px;color:#fff;float: left;text-transform: uppercase}
    .nav {background-color: #1b0e07; position:fixed;}
    /*.nav-menu{background-color: #dedede;}*/
    .nav-menu .menu-link {
        display: block; /* 1 */
        text-decoration: none;
        color: #fff;
        padding:7px 20px;
        text-transform:uppercase;

        font-size:13px;
    }
    .nav-container{
        /*background:#dedede;*/
        width: 65%;
    }
	.logo-mobile img{
        height: 26px;
        display: block;
        vertical-align: inherit;
    }
}


@media (min-width: 1200px) {
    .nav-menu .menu-link {
        display: block; /* 1 */
        text-decoration: none;
        color: #fff;
        padding: 8px 29px;
      	background:url(../img/hd_menu.png) no-repeat right;
        text-align: center;
        text-transform:uppercase;
       	font-weight:bold;
        font-size:12px;
    }
    .nav-dropdown .menu-link {
        color: #fff;
        padding: 8px 25px;
       	font-weight:bold;
        text-align: left;
		background:none !important;
		
    }
	.nav-menu .menu-item:last-child .menu-link{
		background:none;
		}
    .nav-dropdown .menu-item .menu-link:hover{color: #fff!important; background: none !important;}
    .nav-dropdown .active a{
        background: none !important;
    }
    .nav,
    .nav-container,
    .nav-container.is-visible {
        position: static;
        top: auto;
        left: auto;
        z-index: auto;

        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    .menu-item .menu-link:hover{color:#ffb923 !important;}
    .nav-container,
    .nav-container.is-visible {
        visibility: visible;
        height: auto;
        min-height: 0;
        overflow-y: visible;
    }

    .nav-toggle { display: none; }

    .nav-menu > .menu-item,
    .nav-menu > .menu-item.is-active {
        display: inline-block;
        background-color: transparent;
        border: 0;
    }

    .nav-menu > .menu-item:last-child { border: 0; }

    .nav-menu .menu-item {

        -webkit-transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
    }

    .has-dropdown:after { content: "" !important; }

    /*.nav-menu > .has-dropdown:after {
        position: absolute;
        top: 50%;
        right: 1rem;
        width: 0;
        height: 0;
        margin-top: -2px;
        margin-left: -4px;
        content: "";
        border-width: 5px 5px 0 5px;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
    }*/

    .nav-dropdown > .menu-item { margin: 0 }

    .nav-dropdown {
        display: block;
        opacity: 0;
        position: absolute;
        top: 103%;
        width: 230px;
        margin: 0;

        background-color:  #ffb61a;
        box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
        visibility: hidden;
        -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s linear;
        transition: visibility 0s linear 0.25s, opacity 0.25s linear;
    }

    .has-dropdown:hover > .nav-dropdown {
        visibility: visible;
        opacity: 1;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .nav-dropdown .menu-item { border: 0; }

    .nav-dropdown .menu-item:hover,
    .nav-dropdown .nav-dropdown .menu-item:hover { background:#2b83be; }

    .nav-dropdown .nav-dropdown,
    .nav-dropdown .nav-dropdown .menu-item { background-color: #dedede; }

    .nav-dropdown .nav-dropdown {
        z-index: 9998;
        top: 0;
        left: 100%;
    }

    .content { margin-top: 0; }
    .nav-dropdown .active a{
        background-color: #fe5722 !important;
        color: #fff !important;
    }
}
@media (min-width: 768px) and (max-width: 1119px){
      .nav-menu .menu-link {
        display: block; /* 1 */
        text-decoration: none;
        color: #fff;
        padding: 8px 22px;
      	background:url(../img/hd_menu.png) no-repeat right;
        text-align: center;
        text-transform:uppercase;
       	font-weight:bold;
        font-size:12px;
    }
    .nav-dropdown .menu-link {
        color: #fff;
        padding: 8px 25px;
       	font-weight:bold;
        text-align: left;
		background:none !important;
		
    }
	.nav-menu .menu-item:last-child .menu-link{
		background:none;
		}
    .nav-dropdown .menu-item .menu-link:hover{color: #fff!important; background: none !important;}
    .nav-dropdown .active a{
        background: none !important;
    }
    .nav,
    .nav-container,
    .nav-container.is-visible {
        position: static;
        top: auto;
        left: auto;
        z-index: auto;

        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    .menu-item .menu-link:hover{color:#fff !important;}
    .nav-container,
    .nav-container.is-visible {
        visibility: visible;
        height: auto;
        min-height: 0;
        overflow-y: visible;
    }

    .nav-toggle { display: none; }

    .nav-menu > .menu-item,
    .nav-menu > .menu-item.is-active {
        display: inline-block;
        background-color: transparent;
        border: 0;
    }

    .nav-menu > .menu-item:last-child { border: 0; }

    .nav-menu .menu-item {

        -webkit-transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
    }

    .has-dropdown:after { content: "" !important; }

    /*.nav-menu > .has-dropdown:after {
        position: absolute;
        top: 50%;
        right: 1rem;
        width: 0;
        height: 0;
        margin-top: -2px;
        margin-left: -4px;
        content: "";
        border-width: 5px 5px 0 5px;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
    }*/

    .nav-dropdown > .menu-item { margin: 0 }

    .nav-dropdown {
        display: block;
        opacity: 0;
        position: absolute;
        top: 103%;
        width: 230px;
        margin: 0;

        background-color:  #ffb61a;
        box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
        visibility: hidden;
        -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s linear;
        transition: visibility 0s linear 0.25s, opacity 0.25s linear;
    }

    .has-dropdown:hover > .nav-dropdown {
        visibility: visible;
        opacity: 1;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .nav-dropdown .menu-item { border: 0; }

    .nav-dropdown .menu-item:hover,
    .nav-dropdown .nav-dropdown .menu-item:hover { background:#2b83be; }

    .nav-dropdown .nav-dropdown,
    .nav-dropdown .nav-dropdown .menu-item { background-color: #dedede; }

    .nav-dropdown .nav-dropdown {
        z-index: 9998;
        top: 0;
        left: 100%;
    }

    .content { margin-top: 0; }
    .nav-dropdown .active a{
        background-color: #fe5722 !important;
        color: #fff !important;
    }
}
